This is a Laravel 5 package that provides user_socialte management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/user_socialte`.

    "lavalite/user_socialte": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Lavalite\UserSocialte\Providers\UserSocialteServiceProvider::class,

```

And also add it to alias

```php
'UserSocialte'  => Lavalite\UserSocialte\Facades\UserSocialte::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Lavalite\UserSocialte\Providers\UserSocialteServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Lavalite\UserSocialte\Providers\UserSocialteServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Lavalite\UserSocialte\Providers\UserSocialteServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Lavalite\UserSocialte\Providers\UserSocialteServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Lavalite\UserSocialte\Providers\UserSocialteServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Lavalite\UserSocialte\Providers\UserSocialteServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


